*swp

/invites-manager/bin/
/invites-manager/lib/
server-api/src/schema.rs
server-api/hmac.secret
server-api/.vscode/launch.json
tui/example-config.json

bin/

# Genereated in pipelines only
docs/resources
docs/public/

keys/

chan-like/target/
commit-message.tmp
freechat-client/src/cache.js
